---
Name: "linode/root-password"
Description: "Linode Node Password"
Documentation: |
  Password for Linodes
  If not set, should not be added to TF plan.
Secure: true
Schema:
  type: "string"
Meta:
  type: "password"
  color: "green"
  icon: "key"
  title: "RackN Content"
  cloud: "linode"
  no-cluster: "true"
